#pagewrapper { 	min-width: 975px; }
#headerbar { border-bottom: 1px solid rgb(230,230,230); }
#headerbar .inner {	height: 30px; width: 945px; margin: 0 auto;	padding: 0 15px; }
#breadcrumbs { font-weight: bold; }
#bodycontent { width: 945px; margin: 15px auto; position: relative; }
#trrow { font-size: 20px; line-height: 1.3; }
#masthead { border-bottom: none !important; }
#page-title { font-size: 40px; }
#menu { list-style: none; width: 624px; height: 414px; background: url("../images/bg.billpay.options-menu.jpg") no-repeat; position: relative; }
#maincontent { width: 590px; float: left; position: relative;  padding: 30px 50px; /*padding: 30px 0 50px; margin-left: 50px;*/ } 
table.text-large p { margin: 4px 0; }
p.footnote { margin: 16px 30px 25px; }
#InsuranceTransferConfirm_insuranceClaimZip { width: 96px; }
#ProcessSinglePayment_paymentDetailsMap_4__zipCode, #ProcessSinglePayment_paymentDetailsMap_4__cvv2Code, #PatientContactUsConfirmExternal_zipCode { width: 48%; padding-left: 5px; }
h3.boldtext {font-size: 1.17em;}
input#header-search-text { line-height: inherit; }

/* common styles for all client pages*/
th { text-align: left; width: 160px; color: #333333; }

#payment-insurance button.button { display: inline-block; border: 1px solid #c6d52f; border-radius: 5px; background: url(../images/icon.action.arrow.png) 100% no-repeat; padding-right: 25px; color: #35792a; position: relative; margin-top: 10px; }
#payment-insurance button.button:hover { background: #c6d52f url(../images/icon.action.arrow.hvr.png) 100% no-repeat; color: #034c1f; }

/*contact us*/
div.form-contactus textarea { width: 100%; }

/* ************ Client Payment Specific ************ */
.billpay #payment-insurance { background: url(../images/bg.billpay.payment-insurance.jpg) no-repeat; height: 403px; }
.billpay .alt #payment-insurance { background-image: url(../images/bg.billpay.payment-insurance.alt.jpg); }
.billpay #payment-insurance .email-form { float: right; padding: 24px 33px; width: 550px; }
.billpay #payment-insurance .email-form label { font-size: 1em; width: 130px; }
form#doClientBilling th, form#doClientBilling td { padding: 4px 0; }
.billpay #payment-insurance .email-form input { width: 284px; padding-left: 10px; }
.billpay .trouble a, .clientError a,p.footnote span.more a  { border-bottom: 1px dotted rgb(53,121,42); }
.billpay .trouble a:hover,.clientError a:hover, p.footnote span.more a:hover { border-bottom-color: transparent; text-decoration: none; background: rgb(198,213,47); color: rgb(3,76,31); }
.billpay #contentLogin h2 { font-family: inherit; color: inherit; padding-bottom: 12px;  }
.billpay #content h3 { color: #C35600; margin-bottom: 13px; }
span.clientError.lab {margin-right: 80px;}
.billpay .form-invoicepayment #doClientPayment_paymentDetails_zipCode, .billpay .form-invoicepayment #doClientPayment_paymentDetails_cvv2Code { width: 48%; padding-left: 5px; }

/* ********Client BTT********** */
div.form-insurancetransfer .form { width: 100%; padding-top: 20px; }
.billpay .form-insurancetransfer .icdCodesTextBox { margin-right: 20px; min-width: auto; width: 75px; }
select#doClientBtt_insCarrierString { height: inherit; }
select#icd9SearchList { height: inherit; }
span.info.clientMandatory{top:5px;}
table,th, td, form, fieldset { margin: 0px;}
p.infoSize{margin: 0px;}
.paraMargin{ margin-bottom: 1em; }
.blockUI { padding: 15px 0px !important; }
.blockUI.blockMsg.blockPage{ z-index: 1001; position: fixed; padding: 0px; margin: 0px; width: 30%; top: 40%; left: 35%; text-align: center; color: rgb(0, 0, 0); border: 3px solid rgb(170, 170, 170); background-color: rgb(255, 255, 255); cursor: wait; }
.blockUI.blockOverlay{ z-index: 1000; border: medium none; margin: 0pt; padding: 0pt; width: 100%; height: 100%; top: 0pt; left: 0pt; background-color: rgb(0, 0, 0); opacity: 0.6; cursor: wait; position: fixed; }
div.transcancelled { font-family: arial, helvetica; color: #C35600; font-weight: bold; font-size: large; }
.infoSize{font-size: 0.9em;}
.diagInFile table td { padding: 10px; text-align: center;} 
table#searchTab { text-align: center; }
.errorHead{display:none;width:498px;}

/*............for print only ........................*/
@media print {
* { background: none !important; }
.nav { display: none; }
#header-global, #headerbar, #bodycontent { width: auto; padding: 0 !important; }
#header-search, #tools, #sidebar { display: none; }
#bodywrapper { margin: 0; }
#maincontent { width: auto !important; float: none; }
#footer-content { width: auto; padding-bottom: 0; }
#footer-labs, #footer-social { display: none; } 
#dialogSurveyForm{ display: none;  }
#breadcrumbs { display: none; }
#page-title { display: none; }
.button { display: none; }
.noPrint { visibility: hidden; display: none; }
.doPrint { visibility: visible !important; display: block !important; }
#billregnav { display:none; }
.inner {display: none; }
#tdBillPrintButton, #divBillPrintButton { display:none; }
#idConfirmationTitle { margin-top:10px; }
#idConfirmationBlurb { padding-left: 0px; }
.billpay h3 { width: 100%; font-style: underline;}
.billpay h2 { margin-top: -75px; }
.faq .toggleall { display: none !important; }
.faq .answer { display: block !important; }
.user-status { display: none; }
.form-insurancetransfer { padding-top: 60px; }
.box { display: none; }
}